Bug 144300 - Reported can not comment on his own bugs when it got "sucked" into the Feature Tracker.
Reported can not comment on his own bugs when it got "sucked" into the Featur...
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
1.0
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-05 14:11 EST by Aleksey Nogin
Modified: 2013-06-23 22:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 16:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2005-01-05 14:11:47 EST
A while ago I've filed bug 69186. Later it got "hijacked" into the Feature
Tracker. Today it got closed for "no customer demand". I wanted to:

- Add a comment stating that even if there is not enough "customer demand" to do
it for RHEL, it is still a valid Fedora RFE that should be kept open.

- Reopen it

- Change the product back to "Fedora Core"

When I tried any of the above, I got the message telling me I do not have
permissions to edit the bug in the "Feature Tracker" product. Even an attempt to
just add a comment resulted in this error message! This means that once an RFE
is "sucked" into the Feature Tracker, the original reporter completely looses
the ability to communicate on it (even though I can still _see_ the bug, I can
not _say_ anything on it!).
Comment 1 David Lawrence 2007-05-01 16:25:55 EDT
Featurezilla (aka Feature Tracker) is no longer used. Product features are not
tracked in Bugzilla proper using flags, trackers, etc.

Note You need to log in before you can comment on or make changes to this bug.